    /* Politische Bildung */


    /* Kontrast bei Menüeinträgen */
    a, .header-right-wrapper a {
        color: #757575;
    }

    .sisi-breadcrumb {
        color: #757575;
    }

    .sisi-footer>li>a {
        color: #717171;
    }

    /* --- */


    div.panel-collapse {
        display: none;
    }

    .header .header-left.logo img {
        max-height: 131px;
        width: auto;
        padding-left: 10px;
        margin-top: 17px;
    }

    a.download[href$=".doc"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/doc.gif');
    }

    a.download[href$=".docx"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/doc.gif');
    }

    a.download[href$=".xls"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/xls.gif');
    }

    a.download[href$=".xlsx"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/xls.gif');
    }

    a.download[href$=".zip"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/zip.gif');
    }

    a.download[href$=".ppt"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/ppt.gif');
    }

    a.download[href$=".pptx"] {
        background-image: url('/typo3conf/ext/sisitemplate/Resources/Public/Icons/FileIcons/ppt.gif');
    }

    a[href*="/begriffe"] {
        padding-left: 20px;
        background-image: url("/fileadmin/user_upload/Schueler-mit-verantwortung/Uploads/book-16-24.png");
        background-size: 18px 18px;
        background-repeat: no-repeat;
        text-decoration: none;
    }

    a[href*="/informieren"] {
        padding-left: 20px;
        background-image: url("/fileadmin/user_upload/Schueler-mit-verantwortung/Uploads/idea-24.png");
        background-size: 18px 18px;
        background-repeat: no-repeat;
        text-decoration: none;
    }

    a[href*="/informieren/fortbildungen"] {
        background-image: none;
        padding-left: 0px;
    }

    a[href*="/informieren/rechtliches"] {
        background-image: none;
        padding-left: 0px;
    }

    a[href*="/informieren/finanzen"] {
        background-image: none;
        padding-left: 0px;
    }

    a[href*="/informieren/wahlen"] {
        background-image: none;
        padding-left: 0px;
    }

    a[href*="/informieren/wichtige-partner"] {
        background-image: none;
        padding-left: 0px;
    }

    .sisi-main-content .ce-bodytext ul li {
        list-style: none;
        background-repeat: no-repeat;
        background-position: left 7px;
    }

    .sisi-main-content .ce-bodytext ol li {
        list-style: unset;
        background-repeat: no-repeat;
        background-image: none;
        background-position: left 7px;
        padding-left: 2px;
    }

    .sisi-main-content .ce-bodytext ol {
        margin-left: -10px;
    }

    .sisi-main-content .ce-bodytext ul {
        margin-left: 15px;
    }

    .ce-border img {
        border-color: rgb(100, 100, 100);
    }

    div.simple_language div.panel.panel-default div div.panel-body p {
        font-size: 17px;
        line-height: 1.5em;
        text-align: left;
        hyphens: none;
    }

    div.simple_language div.panel.panel-default div div.panel-body ul {
        font-size: 17px;
        line-height: 1.5em;
        text-align: left;
        hyphens: none;
        margin-left: 20px;
    }

    audio {
        width: 50%;
        float: right;
        height: 28px;
        margin-top: -23px;
        border-radius: 5px;
        margin-right: -11px;
    }

    audio.large {
        width: 192px;
    }

    div.audio_symbol {
        font-size: 23px;
        background-color: #454545;
        color: white;
        border-radius: 10px;
        padding-left: 4px;
        width: 25px;
        height: 27px;
        margin-top: -45px;
        float: right;
        margin-right: -29px;
    }

    .sisi-grid-70-30 .col-right a {
        display: contents;
        hyphens: none;
    }

    .sisi-grid-70-30 .col-right div.download_link a {
        display: block;
    }

    div.panel-collapse div ul {
        margin-left: 15px;
    }

    div.download_description {
        margin-left: 33px;
        margin-top: -15px;
    }

    .sisi-main-content a {
        color #314292 !important;
    }

    div.tx-dce-pi1 div div div h4 a {
        color: #6b6969 !important;
    }

    .col-right p {
        text-align: left;
    }

    .sisi-main-content .ce-bodytext li:before {
        font-family: 'FontAwesome';
        content: '\f0da';
        margin: 0 10px 0 -15px;
        color: #0985d3;
    }

    .sisi-main-content .ce-bodytext li {
        background-image: none;
    }


    /**
@media (max-width: 1200px) {
  .remove_1200 {
     display: none;
  }
}
**/

    / div[aria-expanded="true"] {
        display: block !important;
    }

    .responsive-video {
        min-height: 100px;